Results 1 to 2 of 2

Thread: Has anyone ever tried using DOP-IOS on IOS60 with Priiloader installed on 4.1U (USA)?

  1. #1
    Junior Member
    Join Date
    Dec 2008
    Posts
    42
    Thanks
    1
    Thanked 12 Times in 8 Posts

    Exclamation Has anyone ever tried using DOP-IOS on IOS60 with Priiloader installed on 4.1U (USA)?

    Priiloader is a modification of Preloader, and it states on the DOP-IOS Wiibrew page that if IOS60 is DOPed, Preloader must be reinstalled to make sure the System Menu works again, so clearly DOP-IOS makes some potentially dangerous changes.
    I have system menu 4.1U (USA), which uses IOS60.

    Has anyone ever tried using DOP-IOS (all patches) on IOS60 with Priiloader installed while on System Menu 4.1U?

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    I'm sure someone has, and if they did, they probably posted directly afterwards in the Bricked Issues section. Messing with IOS60 will invaliadate your Priiloader install and probably will give you a System corruption message.
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •